Subject: Re: non-core translations

From: "araizen" <[email-masked]>
Date: Wed, 07 Aug 2002 02:32:32 -0000

la pycyn. cusku di'e

> In the long run, the keywords are the LEAST important things to 
translate, 
> since they are important ONLY for Logflash (and other such 
programs). While 
> it is handy to have them, they are (as people keep noting) not very 
useful 
> for translations and sometime not even for getting a general idea. 

Of course. However, the keywords are a quick and easy thing to 
translate, and ultimately necessary. I couldn't imagine translating 
the definitions and completely ignoring the keywords; it would be 
like ignoring a basic step. So while the keywords are not very 
important by themselves for learning the gismu, they're the most 
logical first step in translating the gismu list.

mu'o mi'e .adam.